.formsub_1{
    float:left;
    width:40%;
}

.formsub_1_right{

    width:60%;
}

.formsub_1 label{
	font-size:0.8em;
    display: block;
    padding-right: 0.5em;
    padding-bottom:0.3em;
}

.formsub_1 input[type="text"]{

    float:left;
	width:20em;
    display: block;
	border-color:#ddd;
	max-width:20em;
}

section.contactSegment{
	padding-top:0;
}

.formsub_1 input[name="ort"] {
    max-width: 13.8em;
}

.formsub_1 .title{
	margin-top:0.5em;
}

.formsub_1 span{
	font-size:0.9em;
}

.formsub_1 input[type=radio]{
    width:auto;
    display: inline;
    float:none;
    padding-right: 0;
    margin-right: 0.5em;
}

.formsub_1 select{
	max-width:20em;
}

hr.new{
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	margin:2em 0 3em;
}

.boxkontakt{
	margin-top:3.8em;
}


.formsub_1 input[type=checkbox]{
    width:1em;
    display: inline;
    float:none;
    padding-right: 0;
    margin-right: 0.5em;
}
.textarea textarea{
    width:100%;
    height:20em;
    margin-bottom:1em;
	resize:none;
	margin-top:0.5em;
	border:1px solid #ddd;
}

.submitarea{
    margin-top: 1em;
    width: 100%;
}



.form_bumb{
    padding:0.5em;
}
.attention{
    background: rgba(255, 0, 7, 0.37);
}

.successinfo{
    margin: 10em 0;
}

.kontaktadresse{
    margin-bottom: 2em;
}

.kontaktadresse div{
    float:left;
    width: 33%;

}


@media screen and (max-width : 900px) {

	.formsub_1{
		width:100%;
		float:none;
	}
    .formsub_1 label{
        float:none;
        width:100%;
        text-align:left;
        font-size:0.9em;
        margin-bottom:0.3em;
    }

    .formsub_1 input[type="submit"]{
        margin:0 auto;
        display: block;
        width:60%;
        max-width:10em;
        float:none;
    }

    .formsub_1 input[type="text"],
    .formsub_1 select,
    .formsub_1 textarea{
        width:100%;
        box-sizing: border-box;
        margin-right:0;
    }
	
    .formsub_1 input[name="plz"]{
		margin-right:1em;
	}

	.formsub_1 input[name="ort"] {
		max-width: 14.5em;
	}

    .formsub_1 textarea{
        resize:none;
    }

	.textareaLabel{
		margin-top:2em;
	}

    .refpic{
        width:0;
        overflow:hidden;
    }

    #qmapref{
        width:100% !important;
    }

    .refpic.visible{
        display:none;
    }
}

@media screen and (max-width : 350px) {
    .formsub_1 input[name="plz"]{
        width:50px !important;
    }
}

